<?php
// $Id: modinfo.php,v 1.2 2004/10/20 15:06:17 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease off use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NEWBBPLUS_NAME","Foros");

// A brief description of this module
define("_MI_NEWBBPLUS_DESC","Newbb (E-Xoops 1.05 Rev3) with Group Auth, Attachments, Polls and more!");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBBPLUS_BNAME1","Recientes discusiones en los foros");

// Names of admin menu items
define("_MI_NEWBBPLUS_ADMENU0","Indice");
define("_MI_NEWBBPLUS_ADMENU1","Configuración");
define("_MI_NEWBBPLUS_ADMENU2","Administrador de Foros");
define("_MI_NEWBBPLUS_ADMENU3","Sincronizar foros/temas");
define("_MI_NEWBBPLUS_ADMENU4","Depurar foros");

define("_MI_NEWBBPLUS_RECENT","Más reciente");
define("_MI_NEWBBPLUS_VIEWED","Más visto");
define("_MI_NEWBBPLUS_ACTIVE","Más activo");
define("_MI_NEWBBPLUS_ARCHIVE","Archivo");
?>
